map::track::display(3tk)

NAME
map::track::display - Widget to display a single track definition

SYNOPSIS
package require Tcl 8.6-

package require Tk 8.6-

package require debug

package require debug::caller

package require map::slippy 0.8

package require scrollutil

package require snit

package require tablelist

package require map::track::display ?0.1?

DESCRIPTION
This package provides a widget to show the information of a single geo/track definition.

API

EXAMPLE

BUGS, IDEAS, FEEDBACK
This document, and the package it describes, will undoubtedly contain bugs and other problems. Please report such in the category map of the Tklib Trackers [http://core.tcl.tk/tklib/reportlist]. Please also report any ideas for enhancements you may have for either package and/or documentation.

KEYWORDS
map, tabular, track display, track display, tabular

CATEGORY
Map Display and Supporting Utilities